{
  "id": 3383243,
  "name": "Bertha Hess et al., Appellees, v. Aquitania Apartments Company et al., Appellants",
  "name_abbreviation": "Hess v. Aquitania Apartments Co.",
  "decision_date": "1942-02-13",
  "docket_number": "Gen. No. 42,148",
  "first_page": "267",
  "last_page": "267",
  "citations": [
    {
      "type": "official",
      "cite": "313 Ill. App. 267"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 51,
    "char_count": 444,
    "ocr_confidence": 0.499,
    "sha256": "c3e2c353517af91720bf0933830cbb44b0d878dac28b4589775b6d90a4e01cdb",
    "simhash": "1:7ac71321263d9f55",
    "word_count": 69
  },
  "last_updated": "2023-07-14T22:48:03.278906+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Bertha Hess et al., Appellees, v. Aquitania Apartments Company et al., Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Matchett.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Justice Matchett."
      }
    ],
    "attorneys": [
      "Jones, Mulroy & Staub and Howard D. Moses, for appellants; Don Kenneth Jones, Ernest F. Staub and Howard D. Moses, of counsel; Ringer, Reinwald & Sostrin, for appellees; Philip E. Ringer and Morris Sostrin, of counsel."
    ],
    "corrections": "",
    "head_matter": "Bertha Hess et al., Appellees, v. Aquitania Apartments Company et al., Appellants.\nGen. No. 42,148.\nopinion filed February 13, 1942;\nrehearing denied March 2, 1942.\nJones, Mulroy & Staub and Howard D. Moses, for appellants; Don Kenneth Jones, Ernest F. Staub and Howard D. Moses, of counsel; Ringer, Reinwald & Sostrin, for appellees; Philip E. Ringer and Morris Sostrin, of counsel."
  },
  "file_name": "0267-01",
  "first_page_order": 287,
  "last_page_order": 287
}
